myodbc
the MySQL ODBC driver

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/myodbc

general

source
myodbc (source, libs)
version
5.1.10-3
maint
Steve Langasek
std-ver
3.9.2
VCS
Bazaar (browse)

versions ... ...pool

unstable
save 5.1.10-3

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • Piuparts found an (un)installation error in the Sid version of this package. You should investigate the cause; have a look at the corresponding piuparts log.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.2...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watchfile debian/watch, reading webpage   http://mysql.osuosl.org/Downloads/MyODBC3/ failed: 404 Not Found

testing migration

excuses:
  • Migration status for myodbc (- to 5.1.10-3): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • libmyodbc/amd64 has unsatisfiable dependency
  • libmyodbc/arm64 has unsatisfiable dependency
  • libmyodbc/armel has unsatisfiable dependency
  • libmyodbc/armhf has unsatisfiable dependency
  • libmyodbc/i386 has unsatisfiable dependency
  • libmyodbc/mips64el has unsatisfiable dependency
  • libmyodbc/mipsel has unsatisfiable dependency
  • libmyodbc/ppc64el has unsatisfiable dependency
  • libmyodbc/s390x has unsatisfiable dependency
  • Updating myodbc introduces new bugs: #835166, #841561, #849630, #852457, #868882.
  • myodbc unsatisfiable Build-Depends(-Arch) on armel: libmysqlclient-dev (>= 5.5.17)
  • myodbc unsatisfiable Build-Depends(-Arch) on mipsel: libmysqlclient-dev (>= 5.5.17)
  • Not built on buildd: arch amd64 binaries uploaded by vorlon
  • Not built on buildd: arch mips64el binaries uploaded by aurel32
  • Not built on buildd: arch ppc64el binaries uploaded by aurel32
  • Build-Depends(-Arch): myodbc mysql-8.0
  • Additional info:
  • Cannot be tested by piuparts (not a blocker) - https://piuparts.debian.org/sid/source/m/myodbc.html
  • uninstallable on arch amd64, not running autopkgtest there
  • uninstallable on arch arm64, not running autopkgtest there
  • uninstallable on arch armhf, not running autopkgtest there
  • uninstallable on arch i386, not running autopkgtest there
  • uninstallable on arch ppc64el, not running autopkgtest there
  • 3071 days old (needed 5 days)

news RSS

bugs

all bug history graph
19 (20)
RC
5
I&N
11 (12)
M&W
3
F&P
0

patches

Debian
5.1.10-3
Debian proposed
2